Уязвимость высокого уровня во всех версиях Drupal

raz0r

Руководство!
Автор темы
Сообщения
117
Репутация
51
Баллы
28
Обнаружена серьёзная уязвимость в безопасности веток Drupal 6.x, 7.x и 8.x, позволяющая перехватить управление сайтом. Эксплоит даёт возможность удалённо получить доступ путём выполнения специального запроса. Уязвимость критическая и ставит под угрозу безопасность сайтов на базе Drupal.

Команда разработки уже выпустили патчи:
Если у вас имеются сайты на базе Drupal, то нужно незамедлительно поставить патч и обезопасить сайт от взлома.